field: 2d4b9b0d-e502-4c0f-9d6f-e2b829f0bb8a # Article Body
fieldLayouts:
  af226acb-bb66-4b33-83f4-85d284f094c5:
    tabs:
      -
        elements:
          -
            fieldUid: 8c953c1f-1e7f-4a77-93ca-158971f08619 # Table
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8c953c1f-1e7f-4a77-93ca-158971f08619: # Table
    columnSuffix: rzlpiixr
    contentColumnType: text
    fieldGroup: null
    handle: table
    instructions: 'Used for structured tables.'
    name: Table
    searchable: false
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: ''
      purifyHtml: '1'
      redactorConfig: table.json
      removeEmptyTags: '1'
      removeInlineStyles: '1'
      removeNbsp: '1'
      showHtmlButtonForNonAdmins: ''
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: table
name: Table
sortOrder: 6
